function TestOrthOscObjO_accelMake()
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
display('Accel make test');
end
